
// BodymovinWebComponents: Custom Elements Define Library, ES Module/es5 Target

import { defineCustomElement } from './bodymovin-web-components.core.js';
import { COMPONENTS } from './bodymovin-web-components.components.js';

export function defineCustomElements(win, opts) {
  return defineCustomElement(win, COMPONENTS, opts);
}
